.content-wrap {
  min-height: calc(100vh);
  display: flex;
  flex-direction: column;
}

.close-item:hover {
  background: none !important;
}

header {
  width: 100%;
}

main {
  width: 100%;
  min-height: 100vh;
  overflow: auto;
  background-color: #2E2E2E;
}

:host {
  display: block;
  min-height: 100%;
}
